# 4. Test your administrative access (optional) Use the access token generated in [step 3](/integration/api/api-access-token) to test your sandbox access. We recommend using the [get user](/openapi/usersapi/users/getuserinfo) API to review the administrator profile created earlier and to add more details if needed. Here's a sample API request of the [get user](/openapi/usersapi/users/getuserinfo) API: ```bash curl -i -X GET \ "https://api-ext-sboxmeta.partners.spotnana.com/v2/users/?includeInactive=true" \ -H "Authorization: Bearer " ``` A successful `200 OK` response contains the details of the user profile requested in the query. To view a full request and response sample, see the [get user](/openapi/usersapi/users/getuserinfo) API endpoint. Use the [update user](/openapi/usersapi/users/updateuser) API endpoint to change any information in the user profile. #### Upon completion of this step - You will have successfully tested your administrative access to the Spotnana platform within the sandbox environment.